td {  font-size: 14px; line-height: 24px; text-decoration: none; color: #333333}

a {  color: #FF6600; text-decoration: none; line-height: 25px}
a:hover {  color: #666666; text-decoration: underline}

.orange a {  color: #FF7400; text-decoration: none; font-weight: normal}
.orange a:hover {  color: #006699; text-decoration: underline}

.red a {  color: #B80000; text-decoration: underline}
.red a:hover {  color: #B80000; text-decoration: none}

.main_14 {  font-size: 14px; line-height: 130%; font-weight: bold; text-decoration: none; color: #333333}

.arial {  font-size: 12px; line-height: 130%; text-decoration: none; color: #999999; font-family: "Arial", "Helvetica", "sans-serif"}